{
   "achievement.openInventory" : 1,
   "stat.diveOneCm" : 4301,
   "stat.fallOneCm" : 2507,
   "stat.flyOneCm" : 236723,
   "stat.jump" : 21,
   "stat.playOneMinute" : 916,
   "stat.walkOneCm" : 11633
}
